# Update Business Date

`POST /lokta-lms/api/v1/businessdate`

Sets the business date of the given type.

## Request body (application/json)
- `date` (string, required)
- `dateFormat` (string, required)
- `locale` (string, required)
- `type` (string, required): Type of business date

## Responses
- `default`: default response

## Response fields
- `changes` (object)
- `date` (string)
- `description` (string)
- `type` (string)

## Example request (cURL)
```bash
curl -X POST \
  'https://default.lokta.tech/lokta-lms/api/v1/businessdate' \
  -u '{username}:{password}' \
  -H 'Tenant-Identifier: default' \
  -H 'Content-Type: application/json' \
  -d '{
  "date": "19 August 2026",
  "dateFormat": "dd MMMM yyyy",
  "locale": "en",
  "type": "BUSINESS_DATE"
}'
```

## Example response
```json
{
  "changes": {},
  "date": "19 August 2026",
  "description": "string",
  "type": "BUSINESS_DATE"
}
```

Interactive: https://developer.lokta.ai/reference#operation/updateBusinessDate
